SAMBAMBA(1)

NAME
sambamba - toolkit for working with SAM/BAM/CRAM files

SYNOPSIS
sambamba [subcommand] [arguments...]

DESCRIPTION
sambamba unifies several independent tools in one executable:

•   sambamba-view(1)

•   sambamba-index(1)

•   sambamba-merge(1)

•   sambamba-sort(1)

•   sambamba-markdup(1)

•   sambamba-flagstat(1)

•   sambamba-slice(1)

•   sambamba-pileup(1)

Thus available subcommands are view, index, merge, sort, markdup, flagstat, slice, and mpileup. Their use is explained on the corresponding man pages.

Note that sambamba uses all available cores by default.